package com.jasamedika.medifirst2000.base.vo;

/**
 * Base VO class for all entities, for exposing data as JSON Object
 * 
 * @author Roberto
 */
public class BaseVO {
	protected String id;

	public BaseVO(String id) {
		super();
		this.id = id;
	}

	public BaseVO() {
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

}
